---
query: 
  namespaces: 
    - 
      id: -2
      *: Media
    - 
      id: -1
      *: Special
    - 
      id: 0
      *: 
    - 
      id: 1
      *: Discuter
    - 
      id: 2
      *: Utilisateur
    - 
      id: 3
      *: Discussion Utilisateur
    - 
      id: 4
      *: Wiki-evr@
    - 
      id: 5
      *: Discussion Wiki-evr@
    - 
      id: 6
      *: Image
    - 
      id: 7
      *: Discussion Image
    - 
      id: 8
      *: MediaWiki
    - 
      id: 9
      *: Discussion MediaWiki
    - 
      id: 10
      *: Modèle
    - 
      id: 11
      *: Discussion Modèle
    - 
      id: 12
      *: Aide
    - 
      id: 13
      *: Discussion Aide
    - 
      id: 14
      *: Catégorie
    - 
      id: 15
      *: Discussion Catégorie
    - 
      id: 100
      *: Bibtex
